## rust-z-base-32 0.1.2

=== debian/changelog ===
rust-z-base-32 (0.1.2-1) unstable; urgency=medium

  * Package z-base-32 0.1.2 from crates.io using debcargo 2.6.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 05 Jun 2023 15:01:23 +0200
