=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test z-base-32 0.1.2 --all-targets --all-features
Features: test-name=rust-z-base-32:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z-base-32 0.1.2 --all-targets
Features: test-name=librust-z-base-32-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z-base-32 0.1.2 --all-targets --no-default-features
Features: test-name=librust-z-base-32-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z-base-32 0.1.2 --all-targets --no-default-features --features python
Features: test-name=librust-z-base-32+pyo3-dev:python
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z-base-32 0.1.2 --all-targets --no-default-features --features pyo3
Features: test-name=librust-z-base-32+pyo3-dev:pyo3
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
