## rust-z-base-32 0.1.4

=== debian/changelog ===
rust-z-base-32 (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package z-base-32 0.1.4 from crates.io using debcargo 2.6.1
  * Don't build newly introduced cli.
  * Set collapse_features = true
  * Disable python feature, it's not compatible with pyo3 0.21
    and higher.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 18:09:32 +0000
