=== debian/control ===
Source: rust-z-base-32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/z-base-32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/z-base-32
X-Cargo-Crate: z-base-32
Rules-Requires-Root: no

Package: librust-z-base-32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev
Provides:
 librust-z-base-32+anyhow-dev (= ${binary:Version}),
 librust-z-base-32+default-dev (= ${binary:Version}),
 librust-z-base-32-0-dev (= ${binary:Version}),
 librust-z-base-32-0+anyhow-dev (= ${binary:Version}),
 librust-z-base-32-0+default-dev (= ${binary:Version}),
 librust-z-base-32-0.1-dev (= ${binary:Version}),
 librust-z-base-32-0.1+anyhow-dev (= ${binary:Version}),
 librust-z-base-32-0.1+default-dev (= ${binary:Version}),
 librust-z-base-32-0.1.4-dev (= ${binary:Version}),
 librust-z-base-32-0.1.4+anyhow-dev (= ${binary:Version}),
 librust-z-base-32-0.1.4+default-dev (= ${binary:Version})
Description: Z-base-32: human-oriented base-32 encoding - Rust source code
 Source code for Debianized Rust crate "z-base-32"
